<?xml version="1.0" encoding="UTF-8"?>
<!-- This XSL is provided as example to show how to consume RSS and RDF using OmniPortlet  -->
<xsl:stylesheet version="1.0" xmlns:xsl="http://www.w3.org/1999/XSL/Transform"
                xmlns:jf="http://www.jivesoftware.com/xmlns/jiveforums/rss">
  <xsl:output method="xml" indent="yes"/>
  <xsl:template match="/rss/channel">
    <rowset>
      <xsl:for-each select="item">
        <row>
          <link>
            <xsl:value-of select="./link"/>
          </link>
          <title>
            <xsl:value-of select="./title"/>
          </title>
          <description>
            <xsl:value-of select="./description"/>
          </description>
          <date>
            <xsl:value-of select="./pubDate"/>
          </date>
          <author>
            <xsl:value-of select="./jf:author"/>
          </author>
        </row>
      </xsl:for-each>
    </rowset>
  </xsl:template>
</xsl:stylesheet>